/*CONFIRMACION DE COMPRA*/

/*contenedor*/
.confirmacion_compra {
	width:700px;
	margin:0px 0px 10px 0px;
	padding: 10px;
	float:left;
	font-family: Arial;}		

/*titulos de los bloques*/
.confirmacion_compra h4 {
	color: #999;
	font-size: 16px;
	width:700px;
	margin: 10px 0px 5px 0px;
	font-weight: normal;}

/* listado de productos confirmado, igual que el emergente pero sin selector de unidades
--------------------------------------------------------------------------------------------- */
/*el listado de productos PARA ANCHO 500px */
.confirmacion_compra .carro_lista_producto{
	float:left;
	width: 700px;
	margin:0px 0px 10px 0px;
	font-family: Arial;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #c4c4c4;}
	
/*barra de datos*/
.confirmacion_compra .carro_lista_producto li{
	text-align:left;
	float:left;
	margin:0px 0px 0px 0px;}

/*imagen miniatura en listado productos*/
.confirmacion_compra .carro_lista_producto .image{
	width:48px;
	height:48px;
	margin: 0px 10px 0px 0px;
	border: 1px solid #e4e4e4;
	overflow:hidden;
	display:block;
	background:url(../../images/img_sust_48.jpg) no-repeat left top;
	float:left;}	

.confirmacion_compra .carro_lista_producto .image img{
	width: 48px;
	height: auto;
	float: left;
	margin:0;
	float:left;}		

/*nombre del articulo*/
.confirmacion_compra .carro_lista_producto .nombre{
	width:463px;
	font-size: 12px;
	padding:10px 0px 0px 0px;
	line-height: 16px;
	text-align:left;
	display:block;}	

/*precio por unidad*/
.confirmacion_compra .carro_lista_producto .precio{	
	width:50px;
	font-size:12px;
	text-align:right;
	padding:10px 0px 0px 0px;}
	
/*número de unidades cuando se muestran, no en el carrito emergente*/
.confirmacion_compra .carro_lista_producto .uds{	
	width:40px;
	font-size:12px;
	text-align:right;
	padding:10px 0px 0px 0px;
	float: left;
	display: block;	}	

/*modificar unidades select*/
.confirmacion_compra .carro_lista_producto .modif{	
	display: none;}
	
.confirmacion_compra .carro_lista_producto .modif select{
	display: none;}

/*icono eliminar papelera */	
.confirmacion_compra .carro_lista_producto .eliminar{	
	display: none;}
	
/* importe total*/
.confirmacion_compra .carro_lista_producto .ultimo{
	width: 85px;
	text-align: right;
	padding:10px 0px 0px 0px;}	

/*Titulos del listado de productos*/	
.confirmacion_compra .carro_lista_producto.titulos{
	width: 700px;
	float:left;
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #c4c4c4;}

.confirmacion_compra .carro_lista_producto .titulo{
	text-transform: uppercase;
	padding: 3px 0px 3px 0px;
	background: none;
	font-size: 16px;}

.confirmacion_compra .carro_lista_producto .image.titulo{
	display: none;}

.confirmacion_compra .carro_lista_producto .nombre.titulo{
	width:520px;}	
	
.confirmacion_compra .carro_lista_producto .precio.titulo {	
	width:50px;
	font-size: 16px;
	text-align:right;}

.confirmacion_compra .carro_lista_producto .uds.titulo{	
	width:50px;
	font-size: 16px;
	text-align:right;
	display: block;}

.confirmacion_compra .carro_lista_producto .precio.titulo.ultimo{	
	width:75px;
	font-size: 16px;
	text-align:right;
	display: block;}
	
.confirmacion_compra .carro_lista_producto .modificar.titulo{
	display: none;}

.confirmacion_compra .carro_lista_producto .eliminar.titulo{
	display: none;}

/*==================================================================*/


/* Totales --------------------------------------------------------*/
.confirmacion_compra .totales{
	width:100%;;
	margin:0px 0px 0px 0px;
	text-align:right;
	overflow:hidden;
}

.confirmacion_compra .totales ul{
	width:100%;
	margin:0px 0px 0px 0px;
	text-align:right;
	overflow:hidden;
	float:left;
	padding-bottom: 10px; 
	border-bottom: 1px solid #c4c4c4;}

.confirmacion_compra .totales li {
	width: 100%;
	display:inline-block;
}
	
.confirmacion_compra .totales li span{
	font-weight:bold;
	min-width: 60px;
	display:inline-block;}
	
.confirmacion_compra .totales select{
	display:inline-block;
	width:210px;
	height:19px;
	padding:1px 0 0 4px;
	font-size: 14px;
	border:1px solid #c4c4c4;}
	
	
/*datos de envio y facturacion que se recogen del formulario anterior y se muestran aqui*/
.confirmacion_compra .resultados_bd {
}

.confirmacion_compra .resultados_bd ul{
	margin-bottom:10px;	
	padding:10px 0; 
	border-bottom: 1px solid #c4c4c4;}

.confirmacion_compra .resultados_bd ul li{
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 5px 0px;}


/*resultado de la forma de pago seleccionada*/
.confirmacion_compra .forma_pago_seleccionada {
}

.confirmacion_compra .forma_pago_seleccionada li {

	padding: 0px 0px 0px 10px;}
	
/*botones ver cesta o seguir comprando en a href*/
.confirmacion_compra .botones{
	float:none;
	margin-top:15px;
	font-size:12px;
	padding: 0px 0px 0px 0px;}	

.confirmacion_compra .botones a{
	color: #fff;
	float:right;
	padding:3px 20px;
	margin-left:10px;
	text-transform:uppercase;
	background:#000;}

.confirmacion_compra .botones a:hover{
	background:#000;}




/*=================================================================================*/


